@charset "UTF-8";
/* CSS Document */

.remodal-wrapper {padding: 0;}
.remodal-overlay {background: rgba(0,0,0,.9);}

.remodal {padding:0 4%;background:none;max-width: 880px;overflow: hidden;}
.remodal-close {top: 2.5%;left: 2%;}
.remodal_in {padding: 3em 0;text-align:left;background:none;color:#fff;position: relative;}
.close_btn {background:none;border:1px solid #fff;color:#fff;line-height:2.5;padding-bottom:.2em;border-radius:0;width:14em;font-size:.9em;margin:4em auto 0;display:block; cursor:pointer;text-decoration:none;opacity:1;-webkit-transition: all 0.2s;transition: all 0.2s;}
.close_btn:hover {background:none;opacity:.5;}

.modal_in {line-height:1.5;font-size: .9em;}
.modal_in h3 {margin-bottom:2em;text-align:center;line-height: 1.5;font-size:1.2em;color:#fad14b;}
.modal_in h3 span {display:block;}
.modal_in h3 + p {text-align: center;font-weight: bold;margin-bottom: 2em;font-size:1.05em;}
.modal_in h4 {margin-top:2em;margin-bottom:1em;}
.modal_in p {margin-top:1em;}
.modal_in li {padding-left:1em;position:relative;}
.modal_in li:before {content:"・";position:absolute;left:0;top:0;}


@media screen and (min-width:768px) {
.modal_in h3 {font-size:1.3em;}
.modal_in h3 span {display: inline-block;vertical-align: top;margin: 0 .5em;}
.modal_in h3 span:last-child {display:block;margin:0;}
.modal_in h3 + p {font-size:1.15em;}

}

@media screen and (min-width:1024px) {
.modal_in h3 {font-size:1.4em;}
.modal_in h3 + p {font-size:1.2em;}


}